fieldLayouts:
  272bfa2c-1020-4f96-8125-29790e8e1f3a:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
          -
            fieldUid: 0bf66ef2-4f4b-4338-9e4a-ab4769d57f32 # Icono de auto activo
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 656b51eb-31c3-4082-b101-8e108aa41ccf # Icono de auto desactivado
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
        name: Contenido
        sortOrder: 1
handle: autos
name: Autos
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: null
  uid: 454cf5af-d2a2-44c5-8159-b2036265ef7a
